Subject: [Ieprep] Revised Yokohama IEPREP meeting agenda

From: Fred Baker <[email-masked]>
Date: Mon, 01 Jul 2002 17:28:00 -0700

We will have a joint meeting with sipping on Tuesday at the IETF, I believe 
in the 17:00-18:00 slot, to discuss the issue of applying MLPP etc policy 
to calls.

Per the agenda at http://www.ietf.org/meetings/agenda_54.html, we have two 
slots, at 15:30 on Wednesday and 15:30 on Thursday; the latter has MBONE 
support. I propose that we plan to spend them so:

Wednesday:
	agenda bashing						 5 minutes
		Fred Baker
	AD Discussion						15 minutes
		Scott Bradner
	draft-ietf-ieprep-security-00.txt			20 minutes
		Ian Brown
	draft-ietf-ieprep-requirements-00.txt			20 minutes
		Hal Folts, Cory Beard
	draft-ietf-ieprep-framework-02.txt			20 minutes
		Ken Carlberg
	draft-carlberg-ieprep-elastic-requirements-00.txt	20 minutes
		Ken Carlberg
                                                                ----------
                                                               100 minutes
Thursday:
	draft-schulzrinne-ieprep-resource-req-00.txt		20 minutes
		Henning Schulzrinne
        draft-berg-ieprep-sip-isup-gap-analysis-00.txt		20 minutes
		Janet Gunn, Dennis Berg
	draft-ietf-ieprep-packet-marking-policy-00.txt		20 minutes
		Fred Baker
	draft-ietf-ieprep-reflexive-dscp-00.txt			10 minutes
		Fred Baker, Rei Atarashi
	T&C Draft directions					10 minutes
		Ian Brown
                                                                ----------
                                                                80 minutes

Depending on how timing goes (I suspect the timings suggested are 
"optimistic" in some cases) we may get into these drafts

	draft-talauliker-ieprep-diffserv-00.txt
	draft-ayyasamy-ieprep-isp-recommend-00.txt

By "discuss", I mean just that - I am expecting no presentations at this 
meeting per se, but rather for the document authors to lead a discussion of 
their draft looking for holes and general sign-off. 

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep